Internal site. Jolli authentication required to view.
Skip to Content
API ReferencePlatformGET /v0/cluster_healthz

Check Cluster Health

GET/v0/cluster_healthzPlatform

Try it

GET/v0/cluster_healthz
Authentication

Determine the latest cluster health via the latest cluster monitor event.

Authentication

  • JSON web token (JWT) or API keyBearer token

Response

200All services healthyapplication/json
  • object
    • all_healthybooleanrequired
    • apiobjectrequired
    • compilerobjectrequired
    • runnerobjectrequired
503One or more services unhealthyapplication/json
  • object
    • all_healthybooleanrequired
    • apiobjectrequired
    • compilerobjectrequired
    • runnerobjectrequired
Request
curl -X GET 'https://api.example.com/v0/cluster_healthz' \ -H 'Authorization: Bearer YOUR_TOKEN'